echo off
cls
if "%1"=="" goto pend
if "%2"=="" goto default
SONARCX SOUNDS\AFAILURE.WV %1%2\AFAILURE.WAV
echo .
SONARCX SOUNDS\BROOMSTK.WV %1%2\BROOMSTK.WAV
echo .
SONARCX SOUNDS\CANTREST.WV %1%2\CANTREST.WAV
echo .
SONARCX SOUNDS\CLEVER.WV %1%2\CLEVER.WAV
echo .
SONARCX SOUNDS\COMEONIN.WV %1%2\COMEONIN.WAV
echo .
SONARCX SOUNDS\CURSES.WV %1%2\CURSES.WAV
echo .
SONARCX SOUNDS\DELICATE.WV %1%2\DELICATE.WAV
echo .
SONARCX SOUNDS\DESTROYD.WV %1%2\DESTROYD.WAV
echo .
SONARCX SOUNDS\DINGDONG.WV %1%2\DINGDONG.WAV
echo .
SONARCX SOUNDS\EMPTY.WV %1%2\EMPTY.WAV
echo .
SONARCX SOUNDS\EVILLAF.WV %1%2\EVILLAF.WAV
echo .
SONARCX SOUNDS\FARAWAY.WV %1%2\FARAWAY.WAV
echo .
SONARCX SOUNDS\FORGET.WV %1%2\FORGET.WAV
echo .
SONARCX SOUNDS\GOODWTCH.WV %1%2\GOODWTCH.WAV
echo .
SONARCX SOUNDS\HDABRAIN.WV %1%2\HDABRAIN.WAV
echo .
SONARCX SOUNDS\HDAHEART.WV %1%2\HDAHEART.WAV
echo .
SONARCX SOUNDS\HOME.WV %1%2\HOME.WAV
echo .
SONARCX SOUNDS\HOWDOUDO.WV %1%2\HOWDOUDO.WAV
echo .
SONARCX SOUNDS\IAMOZ.WV %1%2\IAMOZ.WAV
echo .
SONARCX SOUNDS\ILLGETU.WV %1%2\ILLGETU.WAV
echo .
SONARCX SOUNDS\LOOK.WV %1%2\LOOK.WAV
echo .
SONARCX SOUNDS\LTBS.WV %1%2\LTBS.WAV
echo .
SONARCX SOUNDS\MARVEL.WV %1%2\MARVEL.WAV
echo .
SONARCX SOUNDS\MELTING.WV %1%2\MELTING.WAV
echo .
SONARCX SOUNDS\NOBRAIN2.WV %1%2\NOBRAIN2.WAV
echo .
SONARCX SOUNDS\NOCOURAG.WV %1%2\NOCOURAG.WAV
echo .
SONARCX SOUNDS\NOTFAST.WV %1%2\NOTFAST.WAV
echo .
SONARCX SOUNDS\NOTSCARE.WV %1%2\NOTSCARE.WAV
echo .
SONARCX SOUNDS\OVERAINS.WV %1%2\OVERAINS.WAV
echo .
SONARCX SOUNDS\SEEWIZRD.WV %1%2\SEEWIZRD.WAV
echo .
SONARCX SOUNDS\SOSOON.WV %1%2\SOSOON.WAV
echo .
SONARCX SOUNDS\SPCHLESS.WV %1%2\SPCHLESS.WAV
echo .
SONARCX SOUNDS\SPOOKS1.WV %1%2\SPOOKS1.WAV
echo .
SONARCX SOUNDS\THINKING.WV %1%2\THINKING.WAV
echo .
SONARCX SOUNDS\TROUBLE.WV %1%2\TROUBLE.WAV
echo .
SONARCX SOUNDS\WEREOFF.WV %1%2\WEREOFF.WAV
echo .
SONARCX SOUNDS\WICKED.WV %1%2\WICKED.WAV
echo .
SONARCX SOUNDS\YELLOW3.WV %1%2\YELLOW3.WAV
echo .
goto end
:default
SONARCX SOUNDS\AFAILURE.WV %1\whoop\sounds\AFAILURE.WAV
echo .
SONARCX SOUNDS\BROOMSTK.WV %1\whoop\sounds\BROOMSTK.WAV
echo .
SONARCX SOUNDS\CANTREST.WV %1\whoop\sounds\CANTREST.WAV
echo .
SONARCX SOUNDS\CLEVER.WV %1\whoop\sounds\CLEVER.WAV
echo .
SONARCX SOUNDS\COMEONIN.WV %1\whoop\sounds\COMEONIN.WAV
echo .
SONARCX SOUNDS\CURSES.WV %1\whoop\sounds\CURSES.WAV
echo .
SONARCX SOUNDS\DELICATE.WV %1\whoop\sounds\DELICATE.WAV
echo .
SONARCX SOUNDS\DESTROYD.WV %1\whoop\sounds\DESTROYD.WAV
echo .
SONARCX SOUNDS\DINGDONG.WV %1\whoop\sounds\DINGDONG.WAV
echo .
SONARCX SOUNDS\EMPTY.WV %1\whoop\sounds\EMPTY.WAV
echo .
SONARCX SOUNDS\EVILLAF.WV %1\whoop\sounds\EVILLAF.WAV
echo .
SONARCX SOUNDS\FARAWAY.WV %1\whoop\sounds\FARAWAY.WAV
echo .
SONARCX SOUNDS\FORGET.WV %1\whoop\sounds\FORGET.WAV
echo .
SONARCX SOUNDS\GOODWTCH.WV %1\whoop\sounds\GOODWTCH.WAV
echo .
SONARCX SOUNDS\HDABRAIN.WV %1\whoop\sounds\HDABRAIN.WAV
echo .
SONARCX SOUNDS\HDAHEART.WV %1\whoop\sounds\HDAHEART.WAV
echo .
SONARCX SOUNDS\HOME.WV %1\whoop\sounds\HOME.WAV
echo .
SONARCX SOUNDS\HOWDOUDO.WV %1\whoop\sounds\HOWDOUDO.WAV
echo .
SONARCX SOUNDS\IAMOZ.WV %1\whoop\sounds\IAMOZ.WAV
echo .
SONARCX SOUNDS\ILLGETU.WV %1\whoop\sounds\ILLGETU.WAV
echo .
SONARCX SOUNDS\LOOK.WV %1\whoop\sounds\LOOK.WAV
echo .
SONARCX SOUNDS\LTBS.WV %1\whoop\sounds\LTBS.WAV
echo .
SONARCX SOUNDS\MARVEL.WV %1\whoop\sounds\MARVEL.WAV
echo .
SONARCX SOUNDS\MELTING.WV %1\whoop\sounds\MELTING.WAV
echo .
SONARCX SOUNDS\NOBRAIN2.WV %1\whoop\sounds\NOBRAIN2.WAV
echo .
SONARCX SOUNDS\NOCOURAG.WV %1\whoop\sounds\NOCOURAG.WAV
echo .
SONARCX SOUNDS\NOTFAST.WV %1\whoop\sounds\NOTFAST.WAV
echo .
SONARCX SOUNDS\NOTSCARE.WV %1\whoop\sounds\NOTSCARE.WAV
echo .
SONARCX SOUNDS\OVERAINS.WV %1\whoop\sounds\OVERAINS.WAV
echo .
SONARCX SOUNDS\SEEWIZRD.WV %1\whoop\sounds\SEEWIZRD.WAV
echo .
SONARCX SOUNDS\SOSOON.WV %1\whoop\sounds\SOSOON.WAV
echo .
SONARCX SOUNDS\SPCHLESS.WV %1\whoop\sounds\SPCHLESS.WAV
echo .
SONARCX SOUNDS\SPOOKS1.WV %1\whoop\sounds\SPOOKS1.WAV
echo .
SONARCX SOUNDS\THINKING.WV %1\whoop\sounds\THINKING.WAV
echo .
SONARCX SOUNDS\TROUBLE.WV %1\whoop\sounds\TROUBLE.WAV
echo .
SONARCX SOUNDS\WEREOFF.WV %1\whoop\sounds\WEREOFF.WAV
echo .
SONARCX SOUNDS\WICKED.WV %1\whoop\sounds\WICKED.WAV
echo .
SONARCX SOUNDS\YELLOW3.WV %1\whoop\sounds\YELLOW3.WAV
echo .
goto end
:pend
echo  Specify DESTINATION drive - Example: DECOMP C: 
echo If you have installed AudioClips to a directory other than WHOOP\SOUNDS,
echo please specify new path. Example: DECOMP C: \WINDOWS\SOUNDS  (Be sure
echo to leave a space between the drive letter and the path.)
@echo off
:end
